/* Set up the body and remove default margins */
body {
    margin: 0;
    padding: 0;
    font-family: 'Cascadia Code', sans-serif;
}

/* Background Image Styling */
.background-image-container {
    width: 100%;
    height: 100vh; /* Full viewport height */
    position: fixed;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
    z-index: -1;
    background-image: url('disgaea-background.jpg'); /* Replace with your image path */
    
}

p {
    font-size: 1.5em;
    line-height: 1.6;
    padding: 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}

.site-header {
    width: 100%;
    height: fit-content; /* Adjust header height as needed */
    background-color: #333; /* Dark color for the header */
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
}

.content-container {
    width: 80%;
    height: 100%;
    max-width: 1200px;
    margin: auto;
    position: relative;
    padding: 50px;
    color: #87cefa;
    background-color: #0a152c;
    z-index: 1; /* Ensure this container is above the background image */
    border-radius: 8px;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1), 0 2px 4px -1px rgba(0, 0, 0, 0.06);
}

.content-container h1 {
    font-size: 3em;
    margin-top: 5%;
    text-align: center;
}

.content-container p {
    font-size: 1.5em;
    line-height: 1.6;
    padding: 20px;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

/* CSS */
.button-7 {
  background-color: #0095ff;
  border: 1px solid transparent;
  border-radius: 3px;
  box-shadow: rgba(255, 255, 255, .4) 0 1px 0 0 inset;
  box-sizing: border-box;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-family: -apple-system,system-ui,"Segoe UI","Liberation Sans",sans-serif;
  font-size: 13px;
  font-weight: 400;
  line-height: 1.15385;
  margin: 0;
  outline: none;
  padding: 8px .8em;
  position: relative;
  text-align: center;
  text-decoration: none;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  vertical-align: baseline;
  white-space: nowrap;
}

.button-7:hover,
.button-7:focus {
  background-color: #07c;
}

.button-7:focus {
  box-shadow: 0 0 0 4px rgba(0, 149, 255, .15);
}

.button-7:active {
  background-color: #0064bd;
  box-shadow: none;
}

input[type='text']
{
    color: rgb(36, 35, 42);
    font-size: 16px;
    line-height: 20px;
    min-height: 28px;
    border-radius: 4px;
    padding: 8px 16px;
    border: 2px solid transparent;
    box-shadow: rgb(0 0 0 / 12%) 0px 1px 3px, rgb(0 0 0 / 24%) 0px 1px 2px;
    background: rgb(251, 251, 251);
    transition: all 0.1s ease 0s;
    :focus{
        border: 2px solid rgb(124, 138, 255);
    }           
}

